
Infrastructure - Bug #2941

Warning received when connecting to data.esa.org

2012-06-15 13:21 - Dave Vieglais

Status: Closed Start date: 2012-06-15

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Capturing this issue for further investigation. Not sure if this is a real issue or not.

When connecting with the Chrome client app, I received a malware warning about data.esa.org:

Warning: Something's Not Right Here!

clnabbplfkfbnjdiehmlmahknidbmklc contains content from data.esa.org, a site known to distribute malware. Your computer might

catch a virus if you visit this site.

Google has found malicious software may be installed onto your computer if you proceed. If you've visited this site in the past or you

trust this site, it's possible that it has just recently been compromised by a hacker. You should not proceed, and perhaps try again

tomorrow or go somewhere else.

We have already notified data.esa.org that we found malware on the site. For more about the problems found on data.esa.org, visit

the Google Safe Browsing diagnostic page.

History

#1 - 2012-06-15 13:36 - Dave Vieglais

- Subject changed from Warning received when connecting to data.esq.org to Warning received when connecting to data.esa.org

#2 - 2012-06-15 18:43 - Ben Leinfelder

- Status changed from New to In Progress

Hi ben,

It is just a coincidence. We migrated our web site to a dedicated server and the hosting service didn't handle the malware threat very well. The issue

has been resolved but it usually takes a while to get Google to update the status.

Thet  K. Oo

Associate Director, IT   

#3 - 2012-06-19 18:43 - Ben Leinfelder

- Status changed from In Progress to Closed

The esa.org domain has been removed from malware warning list - seems back to normal.

Powered by TCPDF (www.tcpdf.org)

2024-04-09 1/1

http://www.tcpdf.org

